@font-face {
    src: url(../fonts/RobotoCondensed-Regular.ttf);
    font-family: regular;
}

@font-face {
    src: url(../fonts/RobotoCondensed-Bold.ttf);
    font-family: bold;
}

@font-face {
    src: url(../fonts/RobotoCondensed-Light.ttf);
    font-family: light;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: normal;
    outline: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
input {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}
a {
    color: inherit;
    text-decoration: none;
}

body {
    font-family: regular;
    letter-spacing: -1px;
}
.clear {
    clear: both;
}
.top {
    height: 300px;
    background: #e2e2e2;
    position: relative;
}
#banner {
    position: absolute;
    left: 0;
    top: 100px;
    right: 0;
    bottom: 0;
}

.header {
    height: 100px;
    background: #fff;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 11;
}

.center {
    width: 1000px;
    margin: auto;
    position: relative;
}

.logo {
    width: 150px;
    height: 100px;
    background: url(../assets/new-logo1.png) no-repeat;
    background-size: 160px;
    background-position: center center;
    float: left;
    cursor: pointer;
    margin-left: 20px;
}

.rightnav {
    float: right;
}

.rightnav ul li {
    float: left;
    font-size: 14px;
    padding: 0px 10px;
    line-height: 80px;
    font-family: regular;
    position: relative;
    color: #444;
    text-transform: uppercase;
    -webkit-transform: scaleY(1.2);
    -ms-transform: scaleY(1.2);
    -o-transform: scaleY(1.2);
    -moz-transform: scaleY(1.2);
    transform: scaleY(1.2);
    letter-spacing: 0.5px;
    cursor: pointer;
}

.rightnav ul li a {
    text-decoration: none;
    color: #444;
}

.rightnav ul li:after {
    position: absolute;
    content: "/";
    right: 0;
    top: 0;
}

.rightnav ul li:last-child:after {
    content: "";
}

.top .right {
    position: absolute;
    top: 0;
    right: 40px;
}

.search {
    width: 224px;
    background: #fbf7f0;
    border: 1px solid #e2e2e2;
    height: 24px;
    float: left;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    display: none;
}

.search input {
    line-height: 24px;
    height: 24px;
    border: none;
    background: #fbf7f0;
    padding-left: 5px;
    color: #444;
    font-family: regular;
    width: 195px;
    float: left;
}

.search input:focus {
    background: #fff;
}

.search_btn {
    width: 24px;
    height: 24px;
    background: #e55500 url(../assets/search.png) no-repeat;
    background-position: center;
    background-size: 14px;
    float: left;
}

.clock {
    border: 1 p solid #e2e2e2;
    font-family: bold;
    letter-spacing: 0.1px;
    position: absolute;
    right: 60px;
    top: 0;
    background: #f8f1e5;
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
    border-top: none;
    padding-left: 20px;
    /* padding-right: 3px; */
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 3px;
}

.adminControls {
    padding: 0 5px;
    float: right;
    font-size: 11px;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    line-height: 20px;
    color: #fff;
    background-color: rgb(238, 0, 52);
}

.clock .date {
    font-size: 11px;
    padding: 2px;
    color: #444;
    float: left;
}

.clock .date span {
    font-size: 11px;
    padding: 2px;
    color: #444;
}

.expiry-popup {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    font-family: regular;
    padding: 20px;
    display: none;
}
.expiry-popup .expiry-title {
    color: #be250a;
    font-size: 17px;
    font-family: regular;
    margin-bottom: 10px;
    margin-top: 5px;
}
.expiry-popup .expiry-desc {
    position: relative;
    color: #222;
    font-size: 15px;
    font-weight: normal;
}
.expiry-popup .expiry-controls {
    position: relative;
    text-align: center;
    margin: auto;
    margin-top: 20px;
}

.expiry-popup .expiry-controls #expiryContinue {
    display: inline-block;
    float: none;
    width: auto;
    margin: auto;
    margin: 5px;
    margin-top: 20px;
    border-radius: 3px;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    padding: 3px 20px;
    cursor: pointer;
    letter-spacing: 0.2px;
    font-family: bold;
    text-transform: uppercase;
    background: rgba(226, 61, 0, 0.96);
    border-bottom: 2px solid rgba(201, 60, 8, 0.96);
}
.expiry-popup .expiry-controls #expiryCancel {
    display: inline-block;
    float: none;
    width: auto;
    margin: auto;
    margin: 5px;
    margin-top: 20px;
    border-radius: 3px;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    padding: 3px 20px;
    cursor: pointer;
    letter-spacing: 0.2px;
    font-family: bold;
    text-transform: uppercase;
    background: rgba(175, 175, 175, 0.96);
    border-bottom: 2px solid rgb(162, 162, 162);
}
.clock .login_field {
    position: absolute;
    background: rgba(250, 248, 235, 1);
    z-index: 10;
    top: 30px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    display: none;
}
.clock .login_field:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: 10px solid rgba(250, 248, 235, 1);
    right: 10px;
    top: -19px;
    border-color: transparent transparent rgba(250, 248, 235, 1) transparent;
    z-index: 11;
}
.clock .login_field:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: 10px solid rgba(250, 248, 235, 1);
    right: 10px;
    top: -20px;
    border-color: transparent transparent #fcdcdc transparent;

    z-index: 10;
}
.login_field {
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding: 10px;
}
.item1 p {
    font-size: 14px;
    font-family: regular;
    letter-spacing: 0.1px;
    padding: 5px 0px;
    color: #6a3434;
}
.item1 input {
    height: 24px;
    line-height: 24px;
    border: 1px solid #fcdcdc;
    width: calc(100% - 10px);
    border-radius: 3px;
    padding-left: 5px;
}
.item1 input:focus {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
.login_btn {
    float: right;
    line-height: 24px;
    padding: 0px 20px;
    font-size: 14px;
    font-family: bold;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    background: rgba(226, 61, 0, 0.96);
    border-bottom: 2px solid rgba(201, 60, 8, 0.96);
    color: #fff;
    margin-top: 10px;
    border-radius: 3px;
    margin-right: 4px;
    cursor: pointer;
}
.login_btn:hover {
    background: rgba(226, 61, 0, 1);
}
.login_btn:active {
    position: relative;
    border-bottom: none;
    top: 2px;
}

.signup {
    float: right;
    margin-right: 10px;
    background: #6d1616;
    border-bottom-color: #680103;
    border-bottom: 2px solid #680103;
    cursor: pointer;
}
.signup:hover {
    background: #843335;
}
.forgotpass {
    font-size: 14px;
    line-height: 24px;
    float: left;
    margin-top: 10px;
    font-family: regular;
    color: #6a0001;
    letter-spacing: -0.3px;
    cursor: pointer;
    margin-right: 6px;
}
.forgotpass:hover {
    color: #a40101;
}
.clock .forgot_field {
    margin-top: 10px;
    border: none;
    box-shadow: none;
    border-radius: 3px;
    padding: 0px;
    display: none;
}

.user {
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0px -1px 0px #f8f1e5;
    float: left;
    font-size: 11px;
    letter-spacing: 0.1px;
    padding: 2px;
    padding-left: 5px;
    color: #444;
}
#showprofiledrop {
    background: url(../assets/arrow_down.png) no-repeat;
    background-size: 12px;
    background-position: right center;
    padding-right: 18px;
    cursor: pointer;
    margin-right: 5px;
}
.drop1 {
    position: absolute;
    right: 88px;
    background: #f8f1e5;
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
    border-top: none;
    top: 100%;
    z-index: 10;
    box-shadow: -2px 9px 10px -2px rgba(0, 0, 0, 0.2);
    display: none;
}
.drop1 li {
    padding: 0px 20px;
    line-height: 20px;
    cursor: pointer;
}

.drop1 li a:hover {
    color: #b50027;
}

.nav {
    height: 50px;
    position: relative;
    z-index: 9;
    float: right;
    margin-top: 40px;
    margin-right: 20px;
}

.nav ul li {
    float: left;
    line-height: 40px;
    padding: 0px 39px;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0px;
    -webkit-transform: scaleY(1.2);
    -ms-transform: scaleY(1.2);
    -o-transform: scaleY(1.2);
    -moz-transform: scaleY(1.2);
    transform: scaleY(1.2);
    cursor: pointer;
}

.nav ul li:hover {
    /* color: #ff6521; */
    color: rgb(238, 0, 52);
}

.nav ul li a:hover {
    /* color: #ff6521; */
    color: rgb(238, 0, 52);
}

.nav ul li a {
    text-decoration: none;
    color: inherit;
}
.aboutus,
.events {
    position: relative;
}
.aboutus:after,
.events:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 0;
    width: 14px;
    height: 14px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../assets/down-arrow.png);
}

.drop {
    position: absolute;
    left: 0;
    top: 53px;
    width: 220px;
    background: #fff;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    max-height: 0;
    -webkit-transition: max-height 0.2s ease-in-out;
    -moz-transition: max-height 0.2s ease-in-out;
    -o-transition: max-height 0.2s ease-in-out;
    -ms-transition: max-height 0.2s ease-in-out;
    transition: max-height 0.2s ease-in-out;
    overflow: hidden;
}

.nav ul.drop li {
    width: 100%;
    border-top: 1px solid #f7f7f7;
    line-height: 32px;
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -moz-transform: scaleY(1);
    transform: scaleY(1);
}

.nav ul li:hover .drop {
    max-height: 180px;
}

.waiting1 {
    color: #fb6e02;
    background: url(../assets/preloader.gif) no-repeat;
    background-size: 14px;
    padding-left: 20px;
    font-size: 14px;
    font-family: regular;
    background-position: left center;
    display: none;
}
.submiterror1 {
    color: #be250a;
    background: url(../assets/error.png) no-repeat;
    background-size: 14px;
    padding-left: 20px;
    font-size: 14px;
    font-family: regular;
    background-position: left 3px;
    display: none;
}
.success1 {
    color: #11a700;
    background: url(../assets/checkmark.png) no-repeat;
    background-size: 14px;
    font-family: regular;
    font-size: 14px;
    padding-left: 20px;
    background-position: left center;
}

/*========== subscribe popup starts ==============*/

.popup-subscribe {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    right: 0;
    z-index: 100;
}
.popup-subscribe .alertbox {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 370px;
    height: 110px;
    z-index: 3000;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}
.popup-subscribe .alertheader {
    background: #da4a0a;
    background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: -webkit-gradient(
        linear,
        left top,
        right bottom,
        color-stop(0%, #da4a0a),
        color-stop(79%, #c40909),
        color-stop(79%, #da4a0a),
        color-stop(79%, #da4a0a)
    );
    background: -webkit-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: linear-gradient(135deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a', GradientType=1);
    padding: 5px;
    padding-left: 15px;
    font-size: 18px;
    color: #fff;
    letter-spacing: 0.1px;
}
.popup-subscribe .alertbody {
    height: 80px;
    background: #fff;
    padding-left: 7px;
}
.popup-subscribe .alertbody p {
    line-height: 56px;
    letter-spacing: 0.1px;
    text-align: left;
    background: url(../assets/success.png) no-repeat;
    background-size: 22px;
    background-position: 0px 27px;
    padding-left: 30px;
    font-size: 15px;
    color: #bf3300;
    padding-top: 10px;
    margin-left: 10px;
}

.loaderDiv {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1000;
    display: none;
}
.loaderDiv img {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

@media screen and (max-width: 1024px) {
    .nav ul li {
        padding: 0px 22px;
    }
}
